restinio::easy_parser::impl::is_space_predicate_t Struct Reference

A preducate for symbol_producer_template that checks that a symbol is a space. More...

`#include <easy_parser.hpp>`

## Public Member Functions

RESTINIO_NODISCARD bool | operator() (const char actual) const noexcept

## Detailed Description

A preducate for symbol_producer_template that checks that a symbol is a space.

Since
  v.0.6.4

Definition at line 649 of file easy_parser.hpp.

## Member Function Documentation

## operator()()

RESTINIO_NODISCARD bool restinio::easy_parser::impl::is_space_predicate_t::operator() | ( | const char | actual | ) | const

inlinenoexcept

Definition at line 653 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp